<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Member extends Model
{
    use HasFactory;

    protected $fillable = [
        'nama',
        'email',
        'alamat',
        'user_id', 
    ];

    public $timestamps = true;

    public function user() {
        return $this->belongsTo(User::class);
    }
}
